@charset "utf-8";
@import "../../../frame/css/frame_common.css";

/*************************************
	common
*************************************/
#quickWrap{
	background-position: left top;
	position: relative;
}
#quickWrap h2.title{
	background-repeat: no-repeat;
	background-position: left top;
	claer: both;
	text-indent: -5000px;
	margin-bottom: 0;
}
#quickWrap #quickArea{
	position: relative;
	claer: both;
	overflow: hidden;
}
#quickWrap #quickArea .quickHead{
	background-repeat: no-repeat;
	background-position: left top;
}
#quickWrap #quickArea .quickBody{
	display: block;
	background-repeat: repeat-y;
	background-position: left top;
}
#quickWrap #quickArea .quickBody ul{
	display: block;
	margin: auto;
}
#quickWrap #quickArea .quickBody ul li{
	display: block;
	overflow: hidden;
}
#quickWrap #quickArea .quickBody ul li a{
	display: block;
	overflow: hidden;
}
#quickWrap #quickArea .quickBody ul li a p{
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left top;
	margin: auto;
}
#quickWrap #quickArea .quickBody ul li p img{
	display: block;
	margin: auto;
}
#quickWrap #quickArea .quickBody ul li span{
	display: block;
	margin: auto;
}
#quickWrap #quickArea .quickFoot{
	background-repeat: no-repeat;
	background-position: left bottom;
}
#quickWrap .quickTop{
	claer: both;
}
#quickWrap .quickTop a{
	display: block;
	margin: auto;
	overflow: hidden;
	text-indent: -5000px;
	background-repeat: no-repeat;
	background-position: left top;
}